/* Button to navigate backwards */
"lsBarButtonItemBack" = "上一步";

/* Button to cancel an action or navigation */
"lsBarButtonItemCancel" = "取消";

/* Button to close the current view */
"lsBarButtonItemClose" = "关闭";

/* Button to complete an action or navigation, or to exit a mode, like editing or exporting modes */
"lsBarButtonItemDone" = "完成";

/* Enter Edit mode on a list of objects */
"lsBarButtonItemEdit" = "编辑";

/* Intended to help the user understand that they must tap + hold + drag items to move them and rearrange the order or number of items on the toolbar */
"lsBarButtonItemEditRearrangableToolbar" = "拖移项目以编辑工具栏";

/* Button to export to another destination, like the internet, iTunes, or printing, $1 = a name for the export destination, like 'Dropbox', or 'Print' */
"lsBarButtonItemExportTo" = "导出到“%1$@”";

/* Importing a note */
"lsBarButtonItemImport" = "导入";

/* Button to import a whole folder, $1 = folder name */
"lsBarButtonItemImportFromFolderNamed" = "导入“%1$@”";

/* Title of import popover */
"lsBarButtonItemImportTopLevel" = "导入";

/* Title for button that displays sort menu */
"lsBarButtonItemSort" = "排序";

/* Button for backing up to an online destination, $1 = a name for the export destination, like 'Dropbox', or 'Print' */
"lsBarButtonItemSyncTo" = "备份到“%1$@”";

